Author Topic: You do not have sufficient permissions to manage plugins for this site.  (Read 2023 times)

0 Members and 1 Guest are viewing this topic.

metuza

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Hello,

After one of the two latest updates the StatCom plugin started to blocks my users (with role contributor) access to wp backend, they get this message:

You do not have sufficient permissions to manage plugins for this site.

If i deactivate Statcom everything works as before.

Rune

forumadmin

  • Administrator
  • Jr. Member
  • *****
  • Posts: 92
  • Karma: +1/-0
    • View Profile
    • Wordpress Ready
Hello Metuza
Thanks for your comments.
We'll going to check this problem. Since we are about to release 1.7.40 this week  it's a good time for revision.

Best regards
Fernando


« Last Edit: July 25, 2012, 01:48:47 PM by forumadmin »

forumadmin

  • Administrator
  • Jr. Member
  • *****
  • Posts: 92
  • Karma: +1/-0
    • View Profile
    • Wordpress Ready
We found the problem. The fix will be included in the 1.7.40 version, to be released today 20120725 or 20120726.
Thanks for your help in this matter.

Best regards
Fernando

metuza

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Thank you, works great now :)

Rune

forumadmin

  • Administrator
  • Jr. Member
  • *****
  • Posts: 92
  • Karma: +1/-0
    • View Profile
    • Wordpress Ready
Glad to hear!
Best regards
Fernando